Max CVSS 6.8 Min CVSS 6.8 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2018-4237 6.8
An issue was discovered in certain Apple products. iOS before 11.4 is affected. macOS before 10.13.5 is affected. tvOS before 11.4 is affected. watchOS before 4.3.1 is affected. The issue involves the "libxpc" component. It allows attackers to gain p
08-06-2018 - 14:29 08-06-2018 - 14:29
Back to Top Mark selected
Back to Top